# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 14:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='BackCall',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('watched', models.BooleanField(default=False, verbose_name='Просмотрено')),
                ('created', models.DateTimeField(auto_now_add=True, verbose_name='Создано')),
                ('name', models.CharField(max_length=255, verbose_name='Имя')),
                ('contact', models.CharField(max_length=255, verbose_name='Контакт')),
            ],
            options={
                'verbose_name': 'обратный звонок',
                'verbose_name_plural': 'обратный звонок',
            },
        ),
        migrations.CreateModel(
            name='ProductTestDrive',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('watched', models.BooleanField(default=False, verbose_name='Просмотрено')),
                ('created', models.DateTimeField(auto_now_add=True, verbose_name='Создано')),
                ('slide_text', models.CharField(max_length=1024, verbose_name='Текст предложения')),
                ('name', models.CharField(max_length=255, verbose_name='Имя')),
                ('contact', models.CharField(max_length=255, verbose_name='Контакт')),
            ],
            options={
                'verbose_name': 'запись на тест драйв',
                'verbose_name_plural': 'записи на тест драйв',
            },
        ),
    ]
